If-CMS 'id' Parameter SQL Injection Vulnerability

Bugtraq ID: 33697
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 09 2009 12:00AM
Updated: Feb 11 2009 04:18PM
Credit: darkjoker
Vulnerable: Rhadrix IF-CMS 2.07
Rhadrix IF-CMS 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus